groups:
  - name: idliveface
    rules:
      - alert: IDLiveFaceLicenseIsAboutToExpire
        expr: idliveface_license_remaining_days < 30
        annotations:
          summary: "License for IDLive Face will expire in {{ $value }} days"
